# Traduções portuguesas
nav:
  home: "Início"
  catalog: "Catálogo"
  directory: "Diretório"
  blog: "Blog"
  contact: "Contato"
  about: "Sobre nós"
  terms: "Termos"
  privacy: "Privacidade"
  cookies: "Cookies"
  login: "Entrar"
  logout: "Sair"
  register: "Registrar"
  dashboard: "Painel"
  profile: "Perfil"
  my_account: "Minha conta"
  search: "Pesquisar"
  advanced_search: "Pesquisa avançada"

common:
  read_more: "Leia mais"
  view_details: "Ver detalhes"
  contact_seller: "Contatar vendedor"
  price: "Preço"
  category: "Categoria"
  location: "Localização"
  description: "Descrição"
  images: "Imagens"
  specifications: "Especificações"
  condition: "Condição"
  period: "Período"
  style: "Estilo"
  material: "Material"
  dimensions: "Dimensões"

forms:
  email: "Email"
  password: "Senha"
  confirm_password: "Confirmar senha"
  first_name: "Primeiro nome"
  last_name: "Sobrenome"
  phone: "Telefone"
  address: "Endereço"
  city: "Cidade"
  postal_code: "Código postal"
  country: "País"
  message: "Mensagem"
  subject: "Assunto"
  send: "Enviar"
  save: "Salvar"
  cancel: "Cancelar"
  submit: "Enviar"

search:
  search_placeholder: "Pesquisar antiguidades..."
  no_results: "Nenhum resultado encontrado"
  results_count: "{count} resultado(s) encontrado(s)"
  filters: "Filtros"
  sort_by: "Ordenar por"
  price_range: "Faixa de preço"
  location_filter: "Localização"

footer:
  copyright: "© 2024 Antiquités en France. Todos os direitos reservados."
  follow_us: "Siga-nos"
  newsletter: "Newsletter"
  newsletter_signup: "Inscreva-se em nossa newsletter" 